[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Approval Require for kyum [was Re: New Package: kyum]



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thu, 2 Jun 2005 22:07:50 +0200, you wrote:

>> I hope, this patch will be require only until the next version of
>> gamin will be released. From my point of view, this solution is
>> ugly.
>
>Well, I find it less ugly than not shipping some KDE apps for FE4
>because we cannot build them. ;)

Becouse in rawhide a new version of gamin was released, that
patched this bug, I have create a new package, which revert the
applied patch.

This package is uploaded to:

http:/7www.herr-schmitt.de/pub/kyum/kyum-0.6.3-6.src.rpm

Best Regards:

Jochen Schmitt

-----BEGIN PGP SIGNATURE-----
Version: PGP Desktop 9.0.0 (Build 2001)

iQA/AwUBQqNgzE9gByurcX4MEQIH2QCfalHVPEgwNMV5s4lJWsWKzg1UMnQAoLyL
wikJrZ1PKDBD9HozS/VPflAR
=o3sD
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]